

[strings]
USERAPPDATAPATH={ApplicationData}\Systweak\Duplicate Photos Fixer Pro
USERREGISTRYDATAPATH=HKEY_CURRENT_USER\Software\Systweak\Duplicate Photos Fixer Pro\notifier
UPDATELINK= http://activate123.com/dpfw/notifier/update.asp
BASEAPPLICATIONINSTALLPATH={ProgramFiles}\Duplicate Photos Fixer Pro\DuplicatePhotosFixerPro.exe
INIUPDATECMDPARAM=macid
JSONURL=https://activate123.com/dpfw/notifier/notifier_dpf1.asp
USER_REG_NOTIFIER_PATH_WITHOUT_HIVE=Software\Systweak\Notifier
DOWNLOADFOLDER={CommonApplicationData}\Systweak\Duplicate Photos Fixer Pro